.navbar-brand span {
    font-size: 30px;
    line-height: 45px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

.navbar-brand span.or {
    color: #000;
}

.navbar-brand span.bl {
    color: #C70039;
}
a:hover{
    text-decoration: none; 
}
.sidebar-left .navigation-left .nav-item.active, .sidebar-left .navigation-left .nav-item.active .nav-item-hold {
    color: #C70039;
}